/*** HOME PAGE ***/
.home-page .journal2_cms_blocks h4
{
	font-family: "Merriweather";
	font-size: 15px;
	text-transform: uppercase;
	color: #4D2729;
	border-bottom: 1px solid #E7E0DA;
	padding-bottom: 10px;
	margin-bottom: 20px;
	width: 85%;
}
.home-page #footer-banner-content  
{
	text-align: center;
	margin-top: 37px;
	font-size: 20px !important;
	font-style: italic; 
	font-family: "Merriweather" !important;
	color:#fff !important;
	width: 60%;
	margin: 0px auto;
}
.home-page #footer-banner-content a
{
	color: #fff;
	text-decoration: underline;
}
.home-page #footer-banner-content a:hover
{
	color: #fff;
	text-decoration: none;
}
.home-page .extended-container
{
	display: none;
}
.home-page .journal-rotator .quote .button
{
	border: 1px solid #fff;
	color: #fff;
	margin-left: 30px;
	line-height: 28px;
	padding: 0 10px;
	font-family: Merriweather;
	border-radius: 1px;
	font-size: 18px;
}

@media (min-width: 481px) and (max-width: 980px) 
{
	.home-page #footer-banner-content 
	{
		width: 90%; 
	}
	.home-page #footer-banner-content 
	{
		font-size: 16px !important;
	}
}
@media (max-width: 480px) 
{
	.home-page #footer-banner-content 
	{
		width: 100%;
	}
	.home-page #footer-banner-content 
	{
		font-size: 14px !important;
	}
	.home-page .store1-loc
	{
		width: 100%;
		margin-bottom: 20px;
	}
	.home-page .store2-loc
	{
		width: 100%;
	}
}
@media (min-width: 320px) and (max-width: 980px)
{
	.img-responsive{width:100%;}
	.youtube-iframe{width: 100% !important;}
}
@media (min-width: 761px) and (max-width: 980px)
{
	.home-page .home-feature-news{float:left; margin-top: 15px;}
}
@media (min-width: 761px) and (max-width: 1020px)
{
	.headline-mode .rotator-text i img{margin-right: 0px !important; left: 0px !important;}
	.headline-mode .rotator-text{font-size: 18px;}
	.headline-mode .quote .button-right{left:0px !important;} 
}
@media (min-width: 761px) and (max-width: 870px)
{
	.store1-loc{width: 70%; margin-bottom: 10px;}
	.store2-loc{width: 70%;}
}


/*** INFO PAGES ***/
.information-page .extended-container #content p
{
	margin-top: 5px;
	margin-bottom: 15px;
}


/*** PRODUCT PAGE ***/
#swipebox-action, #swipebox-caption 
{
	background-color: rgb(77, 39, 41) !important;
}
div.product-info div.right 
{    
	max-width: 500px;
}
div.product-info div.right h1.heading-title
{
	border-bottom: 0 !important; 
}
div.product-info div.right div#product ul.description
{    
	border-bottom: 1px solid  rgb(226, 219, 213);    
	margin-bottom: 7px;
}
div.product-info div.right div#product ul.price
{
	padding-bottom: 5px;
	margin-bottom: 5px;
}
div.product-info div.right div#product div.options
{    
	border-bottom: 1px solid  rgb(226, 219, 213);  
	padding-bottom: 15px;
}
div.product-info div.right div#product div.social  
{   
	border-top: 1px solid rgb(226, 219, 213);    
	padding-top: 17px;
	padding-bottom: 0px;
	margin-bottom: 17px;
}


/*** CHECKOUT ***/

div.checkout-product table.table thead td
{
	background-color: rgb(240, 236, 233);
}


/*** CAROUSEL ***/
.owl-controls .owl-page span
{
	background-color: rgb(181, 160, 141) !important;
}
.owl-controls .owl-page.active span
{
	background-color: rgb(68, 67, 73) !important;
}


/*** MAIN MENU ***/
.journal-desktop .menu-floated > li > a {
    padding: 0 22px;
}


/*** MISC ***/
table.table thead td
{
	font-weight: bold;
}

